<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&display=swap" rel="stylesheet">

  <title>IT solutions - Contact</title>
</head>

<body>

  <div class="container">
    <div class="row">
      <div class="col">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <div class="container-fluid">
            <a class="navbar-brand" href="#">IT solutions</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
              aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link" href="index.html">Accueil</a>
                <a class="nav-link" href="QueFaisonsNous.html">Que faisons-nous ?</a>
                <a class="nav-link active" href="contact.html">contact</a>
                <a class="nav-link" href="realisations.html">Nos réalisations</a>
                <a class="nav-link" href="equipe.html">Notre equipe</a>
              </div> <!-- .navbar-nav -->
            </div> <!-- .navbar-collapse -->
          </div> <!-- container-fluid -->
        </nav>
      </div> <!-- col -->
    </div><!-- row -->


    <div class="row">
      <div class="col">
        <h1 class="title1">Nous contacter</h1>

        <div class="lead">Décrivez-nous vos besoins:</div>
      </div>
    </div>


      <form action="#" class="row">
          <fieldset class="col-md-6">

          <div class="mb-2">
            <label class="form-label" for="sender-name">Nom</label>
            <input type="text" class="form-control" name="sender-name" id="sender-name" required />
          </div>

          <div class="mb-2">
            <label class="form-label" for="company">Société</label>
            <input type="text" class="form-control" name="company" id="company">
          </div>

          <div class="mb-2">
            <label class="form-label" for="sender-email">Email</label>
            <input type="email" class="form-control" name="sender-email" id="sender-email" required />
          </div>

          <div class="mb-2">
            <label class="form-label" for="sender-tel">Téléphone</label>
            <input type="tel" class="form-control" name="sender-tel" id="sender-tel">
          </div>

          <div class="mb-2">
            <label class="form-label" for="work-type">Objet de la demande</label>
            <select class="form-select" name="work-type" id="work-type">
              <option value="all">Type de prestations&nbsp;:</option>
              <option value="creation-site">Création de site web</option>
              <option value="ecommerce">e-Commerce</option>
              <option value="mobile">Application mobile</option>
              <option value="referencement">Référencement de site web</option>
              <option value="recrutement">Candidature spontanée</option>
            </select>
          </div>
        </fieldset> <!-- col-md-6 -->
<fieldset class="col-md-6">
          <div class="mb-2">
            <label class="form-label" for="sender-message">Message:</label>
            <textarea class="form-control" name="sender-message" id="sender-message" cols="30" rows="10"
              required></textarea>
          </div>

          <div class="mb-2">
            <label class="form-label" for="sender-file">Envoyez-nous des informations supplémentaires si vous le
              souhaitez : </label>
            <input type="file" class="form-control" name="sender-file" id="sender-file">
          </div>

          <div class="mb-3">
            <input type="checkbox" class="form-check-input" name="check-rgpd" id="check-rgpd" required>
            <label class="form-check-label" for="check-rgpd">Je valide ce formulaire dans le but d'être recontacté.
            <br />  J’ai également lu et accepte la politique de confidentialité.</label>
          </div>

          <input type="submit" class="btn-lg btn-primary mb-3" value="Envoyer" />
        </fieldset> <!-- col-md-6 -->
        </form> <!-- .row !! -->
    <div class="row">
      <div class="lead col-12 mb-3">Nous rencontrer dans nos locaux&nbsp;:</div>
      <div class="col-md-6">
        <div class="card">
          <div class="card-body text-center">
            <img src="img/locations/marilia.png" class="card-img-top" alt="">
            <p class="mt-2"><strong>IT Solutions Marília</strong><br />
              Av. Higino Muzi Filho, 529 <br />
              Sala 140 A <br />
              Jardim Acapulco, Marília - SP, 17525-902, Brésil</p>
            <a href="https://goo.gl/maps/sgWKggFJPWASZRvV9" class="btn btn-primary">Itinéraire</a>
          </div>
        </div>
      </div>

      <div class="col-md-6">
        <div class="card">
          <div class="card-body text-center">
            <img src="img/locations/flor-de-lotus.png" class="card-img-top" alt="">
            <p class="mt-2"><strong>IT Solutions Barueri</strong><br />
              Calçada Flôr de Lótus 78 <br />
              Alphaville Comercial<br />
              Barueri - SP, 06453-016, Brésil</p>
            <a href="https://goo.gl/maps/6a5PouknpPyPN5tL6" class="btn btn-primary">Itinéraire</a>
          </div> <!-- card-body -->
        </div> <!-- card -->

      </div> <!-- col-md-6 -->
    </div> <!-- row -->
  </div> <!-- .container -->
  <footer class="text-center text-lg-start bg-light text-muted">
    <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
      <div class="me-5 d-none d-lg-block">
      </div>
    </section>
    <section class="">
      <div class="container text-center text-md-start mt-5">
        <div class="row mt-3">
          <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
            <!-- Content -->
            <h6 class="text-uppercase fw-bold mb-4">
              <i class="fas fa-gem me-3"></i>IT solutions
            </h6>
            <p>
              IT solutions offre des solutions complètes pour optimiser les résultats des boutiques virtuelles.
            </p>
          </div>
          <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Products
            </h6>
            <p>
              <a href="#!" class="text-reset">Accueil</a>
            </p>
            <p>
              <a href="QueFaisonsNous.html" class="text-reset">Que faisons-nous?</a>
            </p>
            <p>
              <a href="contact.html" class="text-reset">Contact</a>
            </p>
            <p>
              <a href="realisations.html" class="text-reset">Nos réalisations</a>
            </p>
            <p>
              <a href="equipe.html" class="text-reset">Notre equipe</a>
            </p>
          </div>
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> Marilia - SP 529
              Sala 140 A</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              contato@itsolution.net.br
            </p>
            <p><i class="fas fa-phone me-3"></i> +55 (14) 2105-0087</p>
          </div>
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <h6 class="text-uppercase fw-bold mb-4">
              Contact
            </h6>
            <p><i class="fas fa-home me-3"></i> Barueri - SP
              51 - Alphaville Comercial</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              contato@itconsultion.net.br
            </p>
            <p><i class="fas fa-phone me-3"></i>+55 (11) 3185-4804</p>
          </div>
        </div>
      </div>
    </section>
    <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
      <strong class="text-reset fw-bold">IT Solutions</strong> 2022
    </div>
  </footer>
  <!-- Bootstrap Javascript -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>

</html>